当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 10.04 lts 怎么设置GTK开发环境啊?
帖子发表于 : 2010-06-13 7:05 

注册: 2010-04-19 20:20
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
网上说用这个命令sudo apt-get install gnome-devel gnome-devel-docs,但是出现了以下错误

Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
gnome-devel: Depends: libgdl-1-dev (>= 2.28) but it is not going to be installed
Recommends: gnome-core-devel but it is not going to be installed
E: Broken packages

以前用ubuntu 9.10的是候还可以的,我是从9.10升级到现在这个版本的,有人说是源不对,请问怎么样设置源的问题,9.10没用设置什么源啊1


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 10.04 lts 怎么设置GTK开发环境啊?
帖子发表于 : 2010-06-13 13:24 

注册: 2010-04-19 20:20
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
:em20 自己顶一下,有谁知道还请赐教!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu 10.04 lts 怎么设置GTK开发环境啊?
帖子发表于 : 2010-06-13 13:38 
头像

注册: 2008-03-25 15:49
帖子: 25878
地址: 谁知道?
送出感谢: 8
接收感谢: 10
引用:
请问怎么样设置源的问题,9.10没用设置什么源啊1

还是无改个源试试呗


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译